Subject: Quiz - 8 June 2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 8 Jun 2021 08:07:23 -0700 (MST)

Hi All, 

PFB the result for the quiz sent today. 

Q1 was a tough question but I asked anyway to check. This was a good learning opportunity. 
Q3 I asked the wrong question to confuse and see how many stick to the process. 

S. No 	Questions 	Sebastian 	Dipanshu 	Levente 	Ismael 	Rosette 	Antonio 	Grace 
1 	Please advise the setting used in Mitel® 6867i for compatibility with DHSG headsets 	NC 	NC 	NC 	C 	NC 	NC 	NC 
2 	I am getting an SDK error when installing EC in Mac. Explain the reason. 	NC 	C 	C 	C 	C 	C 	C 
3 	For Switzerland RMA's we will never write the "Product will be returned" under remarks. True or False. 	NC 	C 	C 	C 	NC 	C 	C 
4 	How to handle an inquiry for Headsets.com exclusive product? 	C 	C 	C 	C 	C 	C 	C 
5 	I am using Cisco 7965 Deskphone with SDW 5066 and the Microphone volume is very low. What should I do to resolve it? 	C 	C 	PC 	NC 	C 	C 	NC 

Regards, 
Pritish Nandi